Subject: typo in RFC2740 about link-local unicast address

From: Yasuhiro Ohara <[email-masked]>
Date: Tue, 18 Feb 2003 21:20:54 +0900

In RFC 2740 section 2.5 "Use of link-local addresses" I might have
found a typo ...

   IPv6 link-local addresses are for use on a single link, for purposes
   of neighbor discovery, auto-configuration, etc. IPv6 routers do not
   forward IPv6 datagrams having link-local source addresses [Ref15].
   Link-local unicast addresses are assigned from the IPv6 address range
   FF80/10.

Link-local unicast addresses are fe80::/64, aren't they ?
E -> F may be typo, but the prefix length may be a consideration.
# RFC2373 says that bits from 11th to 54th in link-local unicast address
# must be zero.

Sorry if it's already pointed out.

regards,
yasu